<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<artifactId>voila-runtime-root</artifactId>
		<groupId>it.micegroup.voila.runtime</groupId>
		<version>1.11-SNAPSHOT</version>
		<relativePath>../voila-runtime-root/pom.xml</relativePath>
	</parent>
	<artifactId>voila-runtime-springtest</artifactId>
	<name>Java framework Spring Test runtime module</name>
	<version>1.11-SNAPSHOT</version>
	<description>Java framework Spring Test runtime module</description>
	<dependencies>
    <dependency>
			<groupId>org.springframework</groupId>
			<artifactId>spring-test</artifactId>
			<version>${org.springframework.version}</version>
		</dependency>
    <dependency>
			<groupId>junit</groupId>
			<artifactId>junit</artifactId>
			<version>4.7</version>
		</dependency>
    <dependency>
			<groupId>ojdbc</groupId>
			<artifactId>ojdbc</artifactId>
			<version>1.4</version>
			<scope>test</scope>
		</dependency>
    <dependency>
    	<groupId>commons-digester</groupId>
    	<artifactId>commons-digester</artifactId>
    	<version>1.6</version>
    	<exclusions>
    		<exclusion>
    			<groupId>xml-apis</groupId>
    			<artifactId>xml-apis</artifactId>
    		</exclusion>
    		<exclusion>
    			<groupId>commons-collections</groupId>
    			<artifactId>commons-collections</artifactId>
    		</exclusion>
    	</exclusions>
    </dependency>
	</dependencies>
</project>